[<text>
<title>u.k. money market deficit forecast at 300 mln stg</title>
<dateline>    london, march 24 - </dateline>the bank of england said it forecast a
shortage of around 300 mln stg in the money market today.
    among the main factors affecting liquidity, bills maturing
in official hands and the take-up of treasury bills will drain
some 338 mln stg while bankers' balances below target will take
out around 25 mln stg.
    partly offsetting these outflows, a fall in note
circulation and exchequer transactions will add some 45 mln stg
and 25 mln stg to the system respectively.
 reuter
</text>]